Bug 1259941 - [abrt] WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:1332 assert_plane.constprop.89+0x7c/0xb0 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:1332...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:f8fefe1e74f7c1dd2c81df5d74c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-03 17:14 EDT by Bruno Rocha
Modified: 2015-12-02 13:17 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:12:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (59.89 KB, text/plain)
2015-09-03 17:14 EDT, Bruno Rocha
no flags Details

  None (edit)
Description Bruno Rocha 2015-09-03 17:14:23 EDT
Description of problem:
Happened on normal system boot.

Additional info:
reporter:       libreport-2.3.0
WARNING: CPU: 1 PID: 1381 at drivers/gpu/drm/i915/intel_display.c:1332 assert_plane.constprop.89+0x7c/0xb0 [i915]()
plane A assertion failure (expected on, current off)
Modules linked in: rfcomm cmac fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 mpt3sas mpt2sas raid_class scsi_transport_sas mptctl mptbase xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 intel_rapl iosf_mbi asus_nb_wmi asus_wmi iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal coretemp sparse_keymap kvm_intel btusb btbcm btintel kvm bluetooth uvcvideo iwlmvm videobuf2_vmalloc mac80211 videobuf2_core
 crct10dif_pclmul snd_hda_codec_conexant crc32_pclmul snd_hda_codec_generic crc32c_intel snd_hda_codec_hdmi videobuf2_memops snd_soc_rt5640 snd_soc_rl6231 v4l2_common ghash_clmulni_intel snd_soc_core videodev snd_hda_intel option snd_hda_controller usb_wwan media snd_hda_codec iwlwifi snd_compress snd_hda_core snd_pcm_dmaengine cfg80211 snd_hwdep snd_seq joydev snd_seq_device lpc_ich rtsx_pci_ms memstick snd_pcm i2c_i801 rfkill tpm_tis dw_dmac wmi tpm dell_smo8800 dw_dmac_core snd_soc_sst_acpi mei_me snd_timer regmap_i2c mei snd i2c_designware_platform i2c_designware_core shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc sunrpc qmi_wwan cdc_wdm usbnet mii i915 rtsx_pci_sdmmc i2c_algo_bit drm_kms_helper drm e1000e serio_raw rtsx_pci ptp mfd_core pps_core sdhci_acpi sdhci
 mmc_core video i2c_hid
CPU: 1 PID: 1381 Comm: Xorg.bin Not tainted 4.1.5-100.fc21.x86_64 #1
Hardware name: ASUSTeK COMPUTER INC. B551LA/B551LA, BIOS 215 07/11/2014
 0000000000000000 00000000c6759d39 ffff8800cf93b608 ffffffff81794015
 0000000000000000 ffff8800cf93b660 ffff8800cf93b648 ffffffff810a163a
 0000000000000046 0000000000000000 ffff880409474000 ffff88040979c000
Call Trace:
 [<ffffffff81794015>] dump_stack+0x45/0x57
 [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
 [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa01c30cc>] assert_plane.constprop.89+0x7c/0xb0 [i915]
 [<ffffffffa01cb641>] hsw_disable_ips+0x41/0x1a0 [i915]
 [<ffffffffa01cba21>] intel_crtc_disable_planes+0x41/0x170 [i915]
 [<ffffffffa01cc837>] haswell_crtc_disable+0x57/0x3e0 [i915]
 [<ffffffffa01cd892>] __intel_set_mode+0x912/0xcf0 [i915]
 [<ffffffffa00ed0ce>] ? drm_atomic_get_crtc_state+0x1e/0xc0 [drm]
 [<ffffffffa01d527f>] intel_crtc_set_config+0xcef/0x1070 [i915]
 [<ffffffffa00ed07c>] ? drm_atomic_state_free+0x2c/0x60 [drm]
 [<ffffffffa00dd2b6>] drm_mode_set_config_internal+0x66/0x100 [drm]
 [<ffffffffa0142b58>] restore_fbdev_mode+0xc8/0xf0 [drm_kms_helper]
 [<ffffffffa0144bb9>] drm_fb_helper_restore_fbdev_mode_unlocked+0x29/0x80 [drm_kms_helper]
 [<ffffffffa0144c32>] drm_fb_helper_set_par+0x22/0x50 [drm_kms_helper]
 [<ffffffffa01e3cba>] intel_fbdev_set_par+0x1a/0x60 [i915]
 [<ffffffff81426370>] fb_set_var+0x190/0x420
 [<ffffffff811b2cde>] ? free_hot_cold_page_list+0x4e/0xa0
 [<ffffffff8141c83c>] fbcon_blank+0x25c/0x340
 [<ffffffff814a34aa>] do_unblank_screen+0xba/0x1f0
 [<ffffffff8149a2b1>] vt_ioctl+0x1391/0x1410
 [<ffffffff81333e94>] ? avc_alloc_node+0x124/0x130
 [<ffffffff8148c139>] tty_ioctl+0x409/0xc50
 [<ffffffff81334558>] ? avc_has_perm+0xd8/0x1a0
 [<ffffffff8123d348>] do_vfs_ioctl+0x2f8/0x500
 [<ffffffff8124a201>] ? mntput_no_expire+0x141/0x170
 [<ffffffff8123d5d1>] SyS_ioctl+0x81/0xa0
 [<ffffffff8179a8ee>] system_call_fastpath+0x12/0x71
Comment 1 Bruno Rocha 2015-09-03 17:14:29 EDT
Created attachment 1070122 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:38:09 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:12:38 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.